该包子被咬了1,019口 =皿=

我在DO上搭了一个SS来做梯子,但是最近访问谷歌的时候发现了这样的问题:

Google-error

请教了一下老司机们,潘大大表示在/etc/gai.conf下设置成ipv4优先就好了。

我打开gai.conf看了一下,发现了这么一行:

#
# For sites which prefer IPv4 connections change the last line to
#
#precedence ::ffff:0:0/96 100

去掉最后一行的注释,就可以正常访问谷歌了。

据推测可能与谷歌封了某些特定的IPV6有关。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

Post Navigation